/*media* css*/
/*xs  Extra Small devices (phones, 600px and down)*/
@media (max-width:391px){
.refund-box {padding: 40px 0 70px;}.refund-box h2 {font-size: 1.2rem;}
.policy-box h2 {font-size: 1.25rem;}.policy-box {padding: 40px 0 80px;}
/*contact*/
.touch-section {padding: 60px 0 80px;}.header-contact h2, .header-contact h5 {font-size: 1.35em;}.header-contact p, address p {font-size: 16px;}.enquiry-card {margin-top: 30px;}
/*agro*/
.school-activity {padding: 40px 0 40px;}.program li {font-size: 15px;}.upcoming-events {padding: 60px 0 50px;}
/*weekand*/
.sta{margin-bottom:20px;}
/*farmland*/
.farm_cont {margin-top: 1.5em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*about*/
.ab-header h1 {font-size: 1.65em;}.about-description {padding: 40px 0 30px;}.head-shift h2, .head-shift h5 {font-size: 1.45em;}.head-ab img {height: 80px;}.vison-head h4 {font-size: 1.2em;}p {font-size: 15px;}.head-img{margin-top:30px;}.abt-banner {padding: 10px 0 60px;}.cta-box1 {padding: 20px;}
/*end*/
#header .logo img{max-height:80px}.banner-change{margin-top:6em}.counter-item{display:block;justify-content:flex-start}.counter-icon{font-size:35px}.counter-item h4{font-size:1.5em}.counter-item h3{font-size:12px}.glow1{margin-top:3em}.hero-head{padding:60px 0 60px}.nature1 h3{font-size:1.1em}.nature1 h1{font-size:1.9em}.nature1 h4{font-size:.95em;font-weight:600}.famlands-hightles{padding:2px 0 60px}.highlights-section{padding:50px 0 50px}.nature2{padding:0}.nature1 h2{font-size:1.5em;margin-top:10px}.nature1 h6{font-size:1.1em}.ofer-2{margin-top:3em}.offerting h5{font-size:1.45em}.highlight-card p{font-size:14px}.organic-tur h4{font-size:1.25em}.organic-tur h3{font-size:1.8em;font-weight:700;line-height:1.5}.cat-farm div{font-size:1.25em;line-height:1.6}.banner-top{padding:100px 0 100px;background-attachment:scroll}.nature3{margin-top:40px}.offer-list{gap:.5em}.offer-list li{font-size:14px;font-weight:500;letter-spacing:.5px}.highlight-card h5{font-weight:500;font-size:18px;line-height:1.3}.highlight-card h6{font-size:15px;line-height:1.3}.banner-top-agro{background-attachment:scroll}.section-padding{padding:10px 0 40px}.cta-box1 h2{font-size:1.8em;line-height:1.3}.cta-box1 h5{font-size:1.15em;line-height:1.6}.cta-box{background-attachment:scroll}.foot-about h5{font-size:1.2em}.foot-about ul li{font-size:.95em;line-height:1.9}.foot-about p{margin-bottom:5px}.social{margin-bottom:20px}.fam-footer{padding:60px 0 20px}
}

@media (min-width: 392px) and (max-width: 575.98px){
.refund-box {padding: 40px 0 70px;}.refund-box h2 {font-size: 1.2rem;}
.policy-box h2 {font-size: 1.25rem;}.policy-box {padding: 40px 0 80px;}
/*contact*/
.touch-section {padding: 60px 0 80px;}.header-contact h2, .header-contact h5 {font-size: 1.35em;}.header-contact p, address p {font-size: 16px;}.enquiry-card {margin-top: 30px;}
/*agro*/
.school-activity {padding: 40px 0 40px;}.program li {font-size: 15px;}.upcoming-events {padding: 60px 0 50px;}
/*weekand*/
.sta{margin-bottom:20px;}
/*farmland*/
.farm_cont {margin-top: 1.5em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*about*/
.ab-header h1 {font-size: 1.65em;}.about-description {padding: 40px 0 30px;}.head-shift h2, .head-shift h5 {font-size: 1.45em;}.head-ab img {height: 80px;}.vison-head h4 {font-size: 1.2em;}p {font-size: 15px;}.head-img{margin-top:30px;}.abt-banner {padding: 10px 0 60px;}.cta-box1 {padding: 20px;}
/*end*/
#header .logo img{max-height:80px}.banner-change{margin-top:6em}.counter-item{display:block;justify-content:flex-start}.counter-icon{font-size:35px}.counter-item h4{font-size:1.5em}.counter-item h3{font-size:12px}.glow1{margin-top:3em}.hero-head{padding:60px 0 60px}.nature1 h3{font-size:1.1em}.nature1 h1{font-size:1.9em}.nature1 h4{font-size:.95em;font-weight:600}.famlands-hightles{padding:2px 0 60px}.highlights-section{padding:50px 0 50px}.nature2{padding:0}.nature1 h2{font-size:1.5em;margin-top:10px}.nature1 h6{font-size:1.1em}.ofer-2{margin-top:3em}.offerting h5{font-size:1.45em}.highlight-card p{font-size:14px}.organic-tur h4{font-size:1.25em}.organic-tur h3{font-size:1.8em;font-weight:700;line-height:1.5}.cat-farm div{font-size:1.25em;line-height:1.6}.banner-top{padding:100px 0 100px;background-attachment:scroll}.nature3{margin-top:40px}.offer-list{gap:.5em}.offer-list li{font-size:14px;font-weight:500;letter-spacing:.5px}.highlight-card h5{font-weight:500;font-size:18px;line-height:1.3}.highlight-card h6{font-size:15px;line-height:1.3}.banner-top-agro{background-attachment:scroll}.section-padding{padding:10px 0 40px}.cta-box1 h2{font-size:1.6em;line-height:1.3}.cta-box1 h5{font-size:1.15em;line-height:1.6}.cta-box{background-attachment:scroll}.foot-about h5{font-size:1.2em}.foot-about ul li{font-size:.95em;line-height:1.9}.foot-about p{margin-bottom:5px}.social{margin-bottom:20px}.fam-footer{padding:60px 0 20px}
}
/*sm Small devices (portrait tablets and large phones, 601px to 768px) */
@media (min-width: 576px) and (max-width: 767.98px){
.refund-box {padding: 40px 0 70px;}.refund-box h2 {font-size: 1.2rem;}
.policy-box h2 {font-size: 1.25rem;}.policy-box {padding: 40px 0 80px;}
/*contact*/
.touch-section {padding: 60px 0 80px;}.header-contact h2, .header-contact h5 {font-size: 1.35em;}.header-contact p, address p {font-size: 16px;}.enquiry-card {margin-top: 30px;}
/*agro*/
.school-activity {padding: 40px 0 40px;}.program li {font-size: 15px;}.upcoming-events {padding: 60px 0 50px;}
/*weekand*/
.sta{margin-bottom:20px;}
/*farmland*/
.farm_cont {margin-top: 1.5em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*about*/
.ab-header h1 {font-size: 1.65em;}.about-description {padding: 40px 0 30px;}.head-shift h2, .head-shift h5 {font-size: 1.45em;}.head-ab img {height: 80px;}.vison-head h4 {font-size: 1.2em;}p {font-size: 15px;}.head-img{margin-top:30px;}.abt-banner {padding: 10px 0 60px;}.cta-box1 {padding: 20px;}
/*end*/
#header .logo img {
    max-height: 85px;
}
.banner-change {
    margin-top: 7em;
}
.counter-item {
    display: block;
    justify-content: flex-start;
}
.counter-icon {
    font-size: 30px;
}
.counter-item h4 {
    font-size: 1.5em;
}
.counter-item h3 {
    font-size: 12px;
}
.glow1 {
    margin-top: 3em;
}
.hero-head {
    padding: 60px 0 60px;
}
.nature1 h3 {
    font-size: 1.1em;
}
.nature1 h1 {
    font-size: 1.9em;
}
.nature1 h4 {
    font-size: 0.95em;
    font-weight: 600;
}
.famlands-hightles {
    padding: 2px 0 60px;
}
.highlights-section {
    padding: 50px 0 50px;
}
.nature2 {
    padding: 0;
}
.nature1 h2 {
    font-size: 1.5em;
    margin-top: 10px;
}
.nature1 h6 {
    font-size: 1.1em;
}
.ofer-2 {
    margin-top: 3em;
}
.offerting h5 {
    font-size: 1.45em;
}
.highlight-card p {
    font-size: 14px;
}
.organic-tur h4 {
    font-size: 1.25em;
}

.cat-farm div {
    font-size: 1.2em;
    line-height: 1.6;
}
.banner-top {
    padding: 100px 0 100px;
    background-attachment: scroll;
}
.nature3 {
    margin-top: 40px;
}
.offer-list {
    gap: 0.5em;
}
.offer-list li {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.highlight-card h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.3;
}
.highlight-card h6 {
    font-size: 15px;
    line-height: 1.3;
}
.banner-top-agro {
    background-attachment: scroll;
}
.section-padding {
    padding: 10px 0 40px;
}
.cta-box1 h2 {
    font-size: 1.8em;
    line-height: 1.3;
}
.cta-box1 h5 {
    font-size: 1.15em;
    line-height: 1.6;
}
.cta-box {
    background-attachment: scroll;
}
.foot-about h5 {
    font-size: 1.2em;
}
.foot-about ul li {
    font-size: 0.95em;
    line-height: 1.9;
}
.foot-about p {
    margin-bottom: 5px;
}
.social {
    margin-bottom: 20px;
}
.fam-footer {
    padding: 60px 0 20px;
}

}
/*md Medium devices (landscape tablets, 769px to 992px) */
@media (min-width: 768px) and (max-width: 991.98px){
.refund-box {padding: 40px 0 70px;}.refund-box h2 {font-size: 1.2rem;}
.policy-box h2 {font-size: 1.25rem;}.policy-box {padding: 40px 0 80px;}
/*contact*/
.touch-section {padding: 60px 0 80px;}.header-contact h2, .header-contact h5 {font-size: 1.35em;}.header-contact p, address p {font-size: 16px;}.enquiry-card {margin-top: 30px;}
/*agro*/
.school-activity {padding: 40px 0 40px;}.program li {font-size: 15px;}.upcoming-events {padding: 60px 0 50px;}
/*farmland*/
.farm_cont {margin-top: 4em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*about*/
.ab-header h1 {font-size: 1.85em;}.about-description {padding: 80px 0 80px;}.head-shift h2, .head-shift h5 {font-size: 1.45em;}.head-ab img {height: 80px;}.vison-head h4 {font-size: 1.2em;}p {font-size: 15px;}.head-img{margin-top:30px;}.abt-banner {padding: 10px 0 60px;}.cta-box1 {padding: 20px;}
/*end*/
.counter-item {
  justify-content: flex-start;
}
.counter-icon {
  font-size: 38px;}
  .hero-head {
  padding: 90px 0 20px;
}
.counter-item h4 {
  font-size: 1.6em;}
.nature1 h1 {
  font-size: 1.9em;}
.nature1 h2 {
  font-size: 1.6em;}
.organic-tur h3 {
  font-size: 1.8em;}
.cat-farm div {
  font-size: 1.35em;}
  .banner-top {
  padding: 100px 0 100px;}
  .nature2 {
  padding: 0px;
}
.famlands-hightles {
  padding: 20px 0 80px;
}
.famlands-hightles {
  padding: 20px 0 40px;
}
.fam-footer {
  padding: 50px 0 30px;}
  .copyright {
  font-size: 13.5px;}
}


/*lg Large devices (laptops/desktops, 993px to 1200px)*/
@media (min-width: 993px) and (max-width: 1200px) {
  /*contact*/
.touch-section {padding: 60px 0 80px;}.header-contact h2, .header-contact h5 {font-size: 1.35em;}.header-contact p, address p {font-size: 16px;}.enquiry-card {margin-top: 30px;}
.nature1 h3 {
  font-size: 1em;
/*farmland*/
.farm_cont {margin-top: 4em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*farmland*/
.farm_cont {margin-top: 4em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
/*about*/
.ab-header h1 {font-size: 1.85em;}.about-description {padding: 80px 0 80px;}.head-shift h2, .head-shift h5 {font-size: 1.45em;}.head-ab img {height: 80px;}.vison-head h4 {font-size: 1.2em;}p {font-size: 15px;}.head-img{margin-top:30px;}.abt-banner {padding: 10px 0 60px;}.cta-box1 {padding: 20px;}
/*end*/
.counter-item {
  justify-content: flex-start;
}
.counter-icon {
  font-size: 38px;}
  .hero-head {
  padding: 90px 0 20px;
}
.counter-item h4 {
  font-size: 1.6em;}
.nature1 h1 {
  font-size: 1.9em;}
.nature1 h2 {
  font-size: 1.6em;}
.organic-tur h3 {
  font-size: 1.8em;}
.cat-farm div {
  font-size: 1.35em;}
  .banner-top {
  padding: 100px 0 100px;}
  .nature2 {
  padding: 0px;
}
.famlands-hightles {
  padding: 20px 0 80px;
}
.famlands-hightles {
  padding: 80px 0 80px;
}
.fam-footer {
  padding: 50px 0 30px;}
  .copyright {
  font-size: 13.5px;}
  .highlights-section {
  padding: 60px 0 60px;
  }
  .cta-box {background-attachment: scroll;}
}
}
@media (min-width:1201px) and (max-width: 1400px) {
.card-content h4 {
  font-size: 1.2em;}
  .card-content ul li {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.9;
}
/*farmland*/
.farm_cont {margin-top: 4em;}.plots-head h3 {font-size: 1.45em;}.plots-head h5 {font-size: 1.35em;}.other-serv {padding: 20px 0 60px;}.other-services h4 {font-size: 1.25em;}
.counter-icon {
  font-size: 34px;
  color: #2f8f46;
  margin-right: 0px;
}
.hero-head {
  padding: 100px 0 20px;
}
.nature1 h1 {
  font-size: 2.4em;}
  .famlands-hightles {
  padding: 80px 0 80px;
}
.nature1 h2 {
  font-size: 1.8em;}
  .nature2 {
  padding: 0px;
}
.nature1 h6 {
  font-size: 1.25em;}
  .banner-top {padding: 80px 0 80px;

  }
  .organic-tur h3 {
  font-size: 2.2em}
    .cta-box {background-attachment: scroll;}
}